html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color:grey;
}

.header {
    background-color: salmon;
    width: 100%;
    overflow: hidden;
    /* display: inline-block; */
}

.header a {
    font-size: 16px;
    font-weight: bold;
    float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.header a:hover {
    background-color: rgb(233, 185, 180);
    color: black;
}